<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Svenska - By Community" LANGID="1053" RTL="0">
	<string id="101" value="&amp;Om CCE..." />
	<string id="102" value="Namn" />
	<string id="103" value="Risk" />
	<string id="104" value="Operation &gt;" />
	<string id="105" value="Resultat" />
	<string id="106" value="OK" />
	<string id="107" value="Misslyckades" />
	<string id="108" value="Slutför" />
	<string id="109" value="Skannar" />
	<string id="110" value="Onormala systeminställningar" />
	<string id="111" value="Hot" />
	<string id="112" value="Klicks på &quot;Hämta&quot; för att hämta ny version med din webbläsare eller förvalda hämtningsprogram." />
	<string id="113" value="Inga hot har detekterats" />
	<string id="114" value="Reparera" />
	<string id="115" value="%s är redan igång." />
	<string id="116" value="Minimera" />
	<string id="117" value="Maximera" />
	<string id="118" value="Återställ nedåt" />
	<string id="119" value="Stäng" />
	<string id="132" value="Ignorera" />
	<string id="133" value="Rensa" />
	<string id="134" value="Rapportera" />
	<string id="168" value="Min dator" />
	<string id="193" value="Lokal disk" />
	<string id="194" value="Anpassad" />
	<string id="212" value="Välj och lägg till en mapp för en anpassad skanning." />
	<string id="225" value="Välj ingen" />
	<string id="226" value="Välj alla" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="Skapar en Windows återställningspunkt..." />
	<string id="3002" value="Som del av skanningsprocessen, kommer din dator nu att startas om för att utföra rootkit-skanningen.\nVill du starta om den nu?" />
	<string id="3003" value="Ja" />
	<string id="3004" value="Nej" />
	<string id="3005" value="32-bit COMODO Cleaning Essentials kan inte köras på ett x64-system, hämta 64-bit-programpaketet från https://www.comodo.com och försök igen." />
	<string id="3006" value="Misslyckades att ladda motorn. Hämta programpaketet igen och kontrollera diskkapaciteten." />
	<string id="3007" value="Vänta medan virusdatabasen uppdateras.\nDetta kan ta några minuter..." />
	<string id="3008" value="Virusdatabasen uppdateras." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="Söker efter uppdateringar..." />
	<string id="3011" value="Hämtar: %s [%s/%s]" />
	<string id="3012" value="Hämtar: %s [%s]" />
	<string id="3013" value="Tillämpar uppdateringarna..." />
	<string id="3014" value="Tillämpar: %s" />
	<string id="3015" value="Fullbordar..." />
	<string id="3016" value="Slutför..." />
	<string id="3017" value="Aktiverar de nya uppdateringarna..." />
	<string id="3018" value="Klar..." />
	<string id="3019" value="Virusdefinitionsdatabasen har uppdaterats." />
	<string id="3020" value="Virusdefinitionsdatabasen är uppdaterad." />
	<string id="3021" value="Du behöver starta om datorn för att definitionsuppdateringen skall träda i kraft." />
	<string id="3022" value="Virusdefinitionsdatabasen är INTE uppdaterad." />
	<string id="3023" value="Misslyckades att uppdatera virusdefinitionsdatabasen.\nKontrollera din internetanslutning och försök igen senare.\nFelkod: %d\n" />
	<string id="3024" value="Kan inte komma åt virusdatabasservern." />
	<string id="3025" value="Inaktivera" />
	<string id="3026" value="Hot" />
	<string id="3027" value="Alla" />
	<string id="3028" value="Varning: Systemstabiliteten kan påverkas!\nDetta alternativ är avsett ENDAST för avancerade användare.\nAtt släppa potentiella kärnkrokar kan inaktivera dina befintliga säkerhetsprodukter och orsaka allvarliga krascher som kan resultera i permanent dataförlust.\nÄr du säker på att du vill fortsätta?" />
	<string id="3029" value="Du måste starta om COMODO Cleaning Essentials för att språkändringen skall träda i kraft. \nVill du starta om det nu?" />
	<string id="3030" value="Varning! Misstänkt MBR-varning orsakas av legitima program såsom backup/diskverktyg eller systemåterställningsprogram.\nAtt rensa MBR kan påverka funktionaliteten hos sådana program också.\nÄr du säker på att du vill skanna de misstänkta posterna?" />
	<string id="3031" value="Varning! MBR-modifieringar kan göras av legitima program såsom backup/diskverktyg eller systemåterställningsprogram.\nAtt rensa MBR kan påverka funktionaliteten hos sådana program också.\nÄr du säker på att du vill skanna efter MBR-modifieringar?" />
	<string id="3032" value="Fortsätt" />
	<string id="3033" value="Pausa" />
	<string id="3034" value="Är du säker på att du vill avbryta skanningen?" />
	<string id="3035" value="Ogiltig virusdatabasfil" />
	<string id="3036" value="Rensar %s" />
	<string id="3037" value="Din dator kommer nu att startas om för att verifiera att alla valda hot har rensats bort, och fortsätta att skanna efter dolda tjänster.\nVill du starta om den nu?" />
	<string id="3038" value="Din dator kommer nu att startas om för att verifiera att alla hot är borttagna.\nVill du starta om den nu?" />
	<string id="3039" value="Din dator kommer nu att startas om för att skanna efter dolda tjänster.\nVill du starta om den nu?" />
	<string id="3040" value="Högerklicka på ikonen i aktivitetsfältet och välj &quot;Starta om systemet för att slutföra skanning&quot; för att fortsätta skanningen." />
	<string id="3041" value="Antiviruset har detekterat några hot.n\Vill du granska skanningsresultatet?" />
	<string id="3042" value="Utgivare (signerarens namn i kodsigneringscertifikatet)" />
	<string id="3043" value="Definierad av" />
	<string id="3044" value="Alla filer" />
	<string id="3045" value="exe" />
	<string id="3046" value="Markera ett program" />
	<string id="3047" value="%s finns redan i listan." />
	<string id="3048" value="Filen tycks inte vara ett giltigt signerat program." />
	<string id="3049" value="Virusdatabasversion:  " />
	<string id="3050" value="Produktversion:  " />
	<string id="3051" value="Copyright © %s COMODO.\nAlla rättigheter förbehålles." />
	<string id="3052" value="Patentsökt" />
	<string id="3053" value="Misslyckades med att ladda bildresurs" />
	<string id="3054" value="Är du säker på att du vill stänga resultatfönstret?" />
	<string id="3055" value="Skanning avbruten" />
	<string id="3056" value="Systemet måste startas om för att slutföra skanningen." />
	<string id="3057" value="Skanning avslutad" />
	<string id="3058" value="Anpassad skanning" />
	<string id="3059" value="Smart skanning" />
	<string id="3060" value="Fullständig skanning" />
	<string id="3061" value=" " />
	<string id="3062" value="Minne" />
	<string id="3063" value="Filer" />
	<string id="3064" value="Kritiska områden" />
	<string id="3065" value="Dolda registerobjekt" />
	<string id="3066" value="Dolda filer och mappar" />
	<string id="3067" value="Dolda drivrutiner och tjänster" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="Systeminställningsändringar" />
	<string id="3071" value="Autostartposter" />
	<string id="3073" value="Skannar" />
	<string id="3441" value="Av" />
	<string id="3442" value="Hög" />
	<string id="3443" value="Mellan" />
	<string id="3444" value="Låg" />
	<string id="3445" value="Misslyckades att söka efter uppdateringar, kontrollera dina nätverksinställningar." />
	<string id="3446" value="Denna version är uppdaterad." />
	<string id="3447" value="Söker efter uppdateringar, vänta..." />
	<string id="3448" value="Ny version är tillgänglig." />
	<string id="3449" value="Inaktiverad Cmd-konsol" />
	<string id="3450" value="Inaktiverad högerklicksmeny" />
	<string id="3451" value="Inaktiverad kontrollpanel" />
	<string id="3452" value="Inaktiverad MsConfig" />
	<string id="3453" value="Inaktiverad Dator" />
	<string id="3454" value="Inaktiverad Registereditor" />
	<string id="3455" value="Inaktiverad Kör" />
	<string id="3456" value="Inaktiverad Windows sök" />
	<string id="3457" value="Inaktiverad Aktivitetshanterare" />
	<string id="3458" value="Inaktiverat Mappalternativ" />
	<string id="3459" value="Dold enhet" />
	<string id="3460" value="Modifierad Winlogon" />
	<string id="3461" value="Inaktiverat Felsäkert läge" />
	<string id="3462" value="Inaktiverat Säkerhetscenter" />
	<string id="3463" value="Modifierad DNS" />
	<string id="3464" value="Modifierad Proxy" />
	<string id="3465" value="Modifierad Värdfil" />
	<string id="3466" value="EXE-kapning" />
	<string id="3467" value="Inaktiverat Internetalternativ" />
	<string id="3468" value="Inaktiverad Säkerhetsflik" />
	<string id="3469" value="Inaktiverad UAC" />
	<string id="3470" value="Låst hemsida i IE" />
	<string id="3471" value="Som en del av skanningsprocessen, kommer din dator att startas om automatiskt om %d sekunder för att utföra rootkit-skanningen. Vill du starta om nu?" />
	<string id="3472" value="Starta om" />
	<string id="3473" value="(Tillhandahålls av %s %s)" />
	<string id="3474" value="Fråga mig före uppdatering av virusdatabasen" />
	<string id="3475" value="Uppdatera alltid virusdatabasen" />
	<string id="3476" value="Hoppa över uppdatering av virusdatabasen" />
	<string id="3477" value="Trådlöst 3G-nätverk har upptäckts. Vill du fortsätta att uppdatera virusdatabasen via denna anslutning?" />
	<string id="3478" value="Du lämnar aggressivt läge. Windows Explorer kommer att startas under %s användarkonto." />
	<string id="5026" value="Objekt" />
	<string id="5027" value="Plats" />
	<string id="5028" value="Datum/tid" />
	<string id="5029" value="Ta bort" />
	<string id="5030" value="Återställ" />
	<string id="5031" value="Slutförd." />
	<string id="5032" value="Du måste först välja en rad för att fortsätta." />
	<string id="5033" value="Filen '%s' finns redan." />
	<string id="5034" value="Ignorerar %s" />
	<string id="5035" value="Rapporterar %s" />
	<string id="5036" value="Förbereder" />
	<string id="5037" value="Aggressivt läge" />
	<string id="5052" value="Alla filer" />
	<string id="9155" value="\nFlytta till f&amp;öregående flikgrupp" />
	<string id="9156" value="\nFlytta till nä&amp;sta flikgrupp" />
	<string id="9157" value="\nNy hori&amp;sontell flikgrupp" />
	<string id="9158" value="\nNy &amp;vertikal flikgrupp" />
	<string id="9159" value="\nA&amp;vbryt" />
	<string id="9552" value="Dra en kolumnrubrik hit för att gruppera med den kolumnen." />
	<string id="9553" value="Det finns inga objekt att visa." />
	<string id="9554" value="(inga fält är tillgängliga)" />
	<string id="9555" value="Sortera efter:" />
	<menu id="129">
		<menuitem caption="Hjälp">
			<menuitem id="32771" caption="&amp;Hjälp" />
			<menuitem id="32772" caption="&amp;Om..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Operate">
			<menuitem id="32771" caption="&amp;Ignorera alla" />
			<menuitem id="32772" caption="&amp;Rensa/reparera alla" />
			<menuitem id="32773" caption="&amp;Rapportera alla" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="Aktivitetsfält">
			<menuitem id="32771" caption="Starta om systemet för att slutföra skanningen" />
			<menuitem id="32772" caption="Stäng" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="Verktyg">
			<menuitem id="32773" caption="&amp;Objekt i karantän..." />
			<menuitem id="32774" caption="Hantera &amp;betrodda utgivare..." />
			<menuitem id="32775" caption="&amp;Importera virusdatabas" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Bläddra bland loggar..." />
			<menuitem id="32779" caption="&amp;Sök efter uppdateringar..." />
			<menuitem />
			<menuitem id="32776" caption="Öppna &amp;KillSwitch" />
			<menuitem id="32777" caption="Öppna &amp;Autorun Analyzer" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="Läs från en signerad körbar fil..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="Visa endast &amp;misslyckade resultat" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Om COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="Tillbaka" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="Skanna" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="Ignorera" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="Pausa" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="Stoppa" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="Nästa" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="Tillämpa" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="Jag godkänner" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="Stäng" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="245, 13, 40, 13" caption="Alternativ" class="BUTTON" />
		<control id="1004" style="1342177280" position="285, 13, 40, 13" caption="Verktyg" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="Hjälp" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="Skriv ut" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="Försök igen" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="Starta om" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="Laddar motor och samlar in systeminformation ..." />
		<control id="1081" position="7, 7, 157, 12" caption="Initierar" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="Smart skanning" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="Fullständig skanning" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="Anpassad skanning" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="Starta en skanning för att ta bort virus, rootkit, dolda filer och skadliga registernycklar dolda djupt i ditt system." />
		<control id="1079" position="7, 7, 96, 12" caption="Starta skanning" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="Minne" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="Kritiska områden och startsektor" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="Dolda registerobjekt och tjänster" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="Dolda filer och mappar" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="Skanna inte efter virus" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="Lägg till fil..." class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="Lägg till mapp..." class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="Ta bort" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="Anpassad skanning, alternativ" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="Uppdaterar virusdatabas..." />
		<control id="1035" position="7, 20, 322, 17" caption="Håll virusdatabasen uppdaterad så att COMODO Cleaning Essentials kan detektera och ta bort de senaste virusen och rootkiten." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="Skannar" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 121, 14" caption="Skannade objekt:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 121, 14" caption="Funna hot:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="Starttid:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="Tid:" class="BUTTON" />
		<control id="1044" position="136, 183, 68, 10" />
		<control id="1045" position="136, 202, 68, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="Resultat" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="Operationer" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="Verkställ operationer" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="Skannar" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="&amp;Försök igen" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;Stäng" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;Hämta" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="Sök efter uppdateringar" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="Uppdateraren söker efter uppdateringar med Internet Explorers anslutningsinställningar." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="Bläddra..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="Avsluta" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="Offline virusdatabas:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="Skapar en Windows återställningspunkt..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="Avbryt" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="Kom ihåg mitt svar" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Options" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="Avbryt" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="MBR-skanner" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="Skanna efter misstänkta MBR-modifieringar" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="Rapportera alla MBR-modifieringar" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="Virusskanner" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="Släpp alla kärnkrokar före skanningen" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="Heuristisk skanningsnivå" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="Skanna inte filer större än" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MB" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="Skanna okända processer i minnet med CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="CAMAS tiden slut" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="Sekund(er)" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="Inställningar" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="Skapa en Windows återställningspunkt innan skanningen utförs" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="Loggnivå" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="Språk" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="Skanna arkivfiler (t.ex. *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="När 3G-nätverk är anslutet" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="Betrodda programutgivare" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;Lägg till" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;Ta bort" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Filter" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="Analyserar..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="OK" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="Objekt i karantän" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="Radera" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="Återställ" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="Töm allt" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="Stäng" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="Ny" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Ny " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Avbryt" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Hjälp" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials licensavtal" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="I &amp;Godkänn" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Avböj" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Skriv ut" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>